﻿@charset "utf-8";

/* Banner */
.banner{ position: relative}
.banner img{ display: block; width: 100%;}
.focus{ width:100%;  margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{width: 100%;text-align: center;position: absolute;bottom: 0rem;left: 0;z-index:1;}
.focus .hd ul{ width: 100%; text-align: center; position: absolute; left:0; bottom: 0.5rem; }
.focus .hd ul li{display: inline-block;width: 0.8rem;height: 0.063rem;background: #fff;margin: 0 1%;font-size:0;}
.focus .hd ul .on{background: #89bb12;}
/* Banner End */

/* 案例 */
.Case{padding: .556rem .278rem .278rem;}
.Case ul li{width: 25%;float: left;text-align: center;margin-bottom: .417rem;}
.Case ul li a p{font-size: .306rem;color: #818181;height: .833rem;line-height: .833rem;}
.Case ul li a span{width: 1.639rem;height: 1.639rem;display: block;margin: 0 auto;}
.Case ul li a span img{width: 100%;display: block;}
/* 案例 End */

/* 新闻动态 */
.News{background-color: #f2f2f2;padding: .833rem .278rem  .042rem;border-top: 1px #eaeaea solid;}
.NewsNav{text-align: center;margin: .6rem 0 .466667rem;}
.NewsNav ul li{width: 2.24rem;height: .893333rem;line-height: .893333rem;text-align: center;color: #979797;font-size: .4rem;cursor: pointer;display: inline-block;}
.NewsNav ul li.on{background-color: #d30000;color: #fff;}

.NewsList{background-color: #fff;border: 1px #eaeaea solid;padding: .533333rem.466667rem;}
.NewsList dl{border-bottom: 1px #ddd solid;padding-bottom: .533333rem;margin-bottom: .666667rem;}
.NewsList dl dt{width: 100%;}
.NewsList dl dt img{width: 100%;}
.NewsList dl dd{width: 100%;}
.NewsList dl dd h3{font-size: .4rem;color: #333;font-weight: normal;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;-webkit-box-orient: vertical;font-weight: normal;margin-bottom: .266667rem;}
.NewsList dl dd p{line-height: .5rem;}
.NewsList dl dd p a{font-size: .35rem;color: #666;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 3;-webkit-box-orient: vertical;font-weight: normal;}

.NewsList ul li{border-bottom: 1px #e6e6e6 dashed;font-size: .35rem;padding-bottom: .333333rem;margin-bottom: .333333rem;overflow: hidden;}
.NewsList ul li:last-child{margin-bottom: 0;}
.NewsList ul li a{color: #333;width: 59%;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;-webkit-box-orient: vertical;float: left;}
.NewsList ul li span{float: right;color: #979797;}
/* 新闻动态 End */

/* 合作流程 */
.Process{padding: .764rem .278rem .833rem;}
.ProcessImg{margin-top: .556rem;}
.ProcessImg img{width: 100%;display: block;}
/* 合作流程 End */

/* 免费预约 */
.Reservation{background:#fff;background-size: cover;width: 100%;padding-bottom: .972rem;}

.ReservationCon{width: 9.4rem; margin: 0 auto;}
.ReservationCon input.submit{display: block;text-align: center;height: .903rem;line-height: .903rem;background-color: #d30000;border-radius:0px;font-size: .35rem;color: #fff;margin-top: .306rem;width: 100%;border:0px;}
.ReservationCon ul li{margin-bottom: .278rem;height: .833rem;border:1px #686869 solid;overflow: hidden;}
.ReservationCon ul li:last-child{margin-bottom: 0;}
.ReservationCon ul li span{display: block;float: left;height: .833rem;width: 13%;background: url(../images/Index/Reservation01.png) no-repeat center;background-size: 30%;}
.ReservationCon ul li.Input2 span{background: url(../images/Index/Reservation02.png) no-repeat center;background-size: 30%;}
.ReservationCon ul li.Input3 span{background: url(../images/Index/Reservation03.png) no-repeat center;background-size: 30%;}
.ReservationCon ul li.Input4 input{width:60%;float:left;}
.ReservationCon ul li.Input4 img{float: left}
.ReservationCon ul li input{display: block;float: left;border:none;height: .833rem;line-height: .833rem;outline: none;text-indent: 4%;color: #333;font-size: .3rem;width: 80%;background: url(../images/Index/liuy-xian.png) no-repeat left center;}
.ReservationCon ul li input::-webkit-input-placeholder {color: #333; }
/* 免费预约 End */

/* 为什么选腾飞 */
.Source{background-color: #f2f2f2;border-top: 1px #e6e6e6 solid;padding: 1.028rem .278rem .903rem;position: relative;}

.SourceCon{margin-top: .625rem;border-bottom: 1px #ddd solid;}
.SourceCon .ConBox span{display: block;border:10px #d30000 solid;}
.SourceCon .ConBox span img{display: block;width: 100%;}
.SourceCon h3{font-size: .396rem;font-weight: bold;color: #333;margin: .556rem 0 .486rem;}
.SourceCon p{font-size: .35rem;color: #666;line-height: .45rem;}

.SourceBox{text-align: center;margin: .833rem 0;}
/*
.SourceBox span{width: .167rem;height: .167rem;background: url(../images/Index/SourceBox01.png) no-repeat center / cover;display: inline-block;margin-right: .139rem;}
.SourceBox span:last-child{margin-right: 0;}
.SourceBox span.on{background: url(../images/Index/SourceBox02.png) no-repeat center / cover;}
*/
.Source span.SourceBg{width: 2.611rem;height: 1.75rem;display: block;position: absolute;top: -1.25rem;right: 0;z-index: 99;}
.Source span.SourceBg img{width: 100%;display: block;}
/* 为什么选腾飞 End */



/* 顾虑 */
.Concerns{background: url(../images/Index/Concerns.jpg) no-repeat center;background-size: cover;padding-bottom: 1.111rem;width: 100%;}
.ConcernsBox{position:relative;}
.ConcernsCon{margin: 0 auto;}
.ConcernsImg img{width: 100%;display: block;}

.ConcernsNav{margin: .694rem 0 1.3rem;background: url(../images/Index/ConcernsBox.png) no-repeat center;background-size: cover;position: relative;}
.ConcernsNav ul li{float: left;width: 20%;text-align: center;position: relative;}
.ConcernsNav ul li i{background: url(../images/Index/concern.png) no-repeat center / cover;width: .361rem;height: .361rem;overflow: hidden;display: block;background-position: 0 0;margin: 0 auto;}
.ConcernsNav ul li h3{font-size: .278rem;color: #fff;margin-top: .236rem;}
.ConcernsNav ul li.on i{background: url(../images/Index/concern.png) no-repeat center / cover;background-position: -.4rem 0;}
.ConcernsNav ul li.on h3{color: #d30000;font-weight: bold;}

.ConcernsNav ul li.li01{top: .1rem;left: .2rem;}
.ConcernsNav ul li.li01 h3,.ConcernsNav ul li.li03 h3,.ConcernsNav ul li.li04 h3{margin-bottom: .236rem;}
.ConcernsNav ul li.li02{top: .85rem;left: .2rem;}
.ConcernsNav ul li.li03{top: -.7rem;left: -.1rem;}
.ConcernsNav ul li.li04{top: -.98rem;left: .2rem;}
.ConcernsNav ul li.li05{top: .09rem;}

.Concerns i{width: .528rem;height: .153rem;display: block;}
.Concerns i img{width: 100%;display: block;}
.Concerns i.prev{left: 0.1rem;top: 30%;z-index: 99;position: absolute;}
.Concerns i.next{right: 0.1rem;top: 30%;z-index: 99;position: absolute;}
/* 顾虑 End */

/* 工程案例 */
.Engineering{padding-bottom: .694rem;}
.Engineering .indexTitle{padding: .694rem 0 .417rem;}

.EngineeringCon{width: 9.4rem;margin: 0 auto;}
.EngineeringCon ul li{float: left;width: 49%;margin-left: 2%;margin-bottom: 2%;}
.EngineeringCon ul li:nth-child(2n+1){margin-left: 0;margin-top:0px;}

.EngineeringCon ul li span{display: block;}
.EngineeringCon ul li span img{display: block;width: 100%;}
.EngineeringCon ul li p{font-size: .33rem;color: #666;text-align: center;height: .694rem;line-height: .694rem;}

.EngineeringBox{position: relative;width: 30%;margin: .1rem auto .794rem;}
.EngineeringBox i{width: .681rem;height: .681rem;overflow: hidden;display: block;position: absolute;top: 0;}
.EngineeringBox i img{width: 100%;display: block;}
.EngineeringBox i.prev{left: 0;}
.EngineeringBox i.next{right: 0;}

/*.EngineeringBox span{display:block;}
.EngineeringBox span a{display:block;width: .67rem;height:.67rem;}
.EngineeringBox span img{;width: .67rem;height:.67rem;position: absolute;left: 50%;transform: translateX(-50%);display:block;}*/
.EngineeringBox span{background: url(../images/Index/CaseIcon03.png) no-repeat center 0.06rem / 75%;display: block;width: .8rem;height: .8rem;position: absolute;left: 50%;transform: translateX(-50%);}
/* 工程案例 End */

/* 户型展示 */
.UnitDisplay{padding-bottom:1rem;}
.UnitDisplay .indexTitle{padding: .764rem 0 .417rem;}

.UnitDisplayImg{margin: 0 auto 0.6rem auto;width: 100%; position: relative;}
.UnitDisplayImg ul li{position: relative;text-align:center;}
.UnitDisplayImg ul li a{display: block;}
.UnitDisplayImg ul li a span{display: block;height:400px;}
.UnitDisplayImg ul li a span img{width: 100%;display: block;height:400px;}
.UnitDisplayImg ul li a .UnitDisplayText{overflow: hidden;text-align:center;width: 100%; padding:0;box-sizing: border-box;line-height:40px;}
.UnitDisplayImg ul li h3{text-align:center;width: 100%;}


.UnitDisplayImg i{width: .528rem;height: .153rem;display: block;position: absolute;top: 50%;z-index: 99;}
.UnitDisplayImg i img{width: 100%;display: block;}
.UnitDisplayImg i.prev{left: -.2rem;}
.UnitDisplayImg i.next{right: -.2rem;}
/* 户型展示 End */

.UnitDisplay .EngineeringBox{position: relative;width: 30%;margin: .1rem auto .794rem;}
.UnitDisplay .EngineeringBox i{width: .681rem;height: .681rem;overflow: hidden;display: block;position: absolute;top: 0;}
.UnitDisplay .EngineeringBox i img{width: 100%;display: block;}
.UnitDisplay .EngineeringBox i.prev{left: 0;}
.UnitDisplay .EngineeringBox i.next{right: 0;}